CVE Vulnerabilities

CVE-2001-1540

Published: Dec 31, 2001 | Modified: Sep 05, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

IPRoute 0.973, 0.974 and 1.18 allows remote attackers to cause a denial of service via fragmented IP packets that split the TCP header.

Affected Software

Name Vendor Start Version End Version
Iproute David_f._mischler 0.973 0.973
Iproute David_f._mischler 0.974 0.974
Iproute David_f._mischler 1.18 1.18

References